.evo{

	h1, h2, h3, h4, h5, h6{
		font-family: 'Gasoek One';
		font-weight: 400;
		font-style: normal;
	}

	p{
		font-family: 'Nunito Sans';
	}
  
  h1.hero, .hero-h1, .h1.hero, h2.hero, .hero-h2, .h2.hero{
    font-style: normal;
  }

}


/**************** Evo Hero > ****************/

.evo-hero{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.evo-hero h1{
	position: relative;
	left: 5%;
	text-transform: uppercase;
	transform: perspective(1000px) rotateX(26deg) rotateY(28deg) rotateZ(-14deg);
	transform-origin: 26%;
	transition: transform 0.35s ease-out; /* Standard-Übergang */
}

.evo-hero .headline-p1{
	display: block;
	/*font-size: 160px;*/
	font-size: calc(80px + (160 - 80) * ((100vw - 767px) / (1920 - 767)));
	/*line-height: 160px;*/
	line-height: calc(80px + (160 - 80) * ((100vw - 767px) / (1920 - 767)));
	color: #FDE352;
}

.evo-hero .headline-p2{
	display: block;
	/*font-size: 260px;*/
	font-size: calc(130px + (260 - 130) * ((100vw - 767px) / (1920 - 767)));
	/*line-height: 210px;*/
	line-height: calc(105px + (210 - 105) * ((100vw - 767px) / (1920 - 767)));
	margin-left: calc(26px + (52 - 26) * ((100vw - 767px) / (1920 - 767)));
	color: #FDE352;
}

.evo-hero .subtitle{
  position: relative;
  /*font-size: 40px;*/
  font-size: calc(23px + (40 - 23) * ((100vw - 767px) / (1920 - 767)));
  font-weight: 900;
  font-style: italic;
  /*line-height: 45px;*/
  line-height: calc(25px + (45 - 25) * ((100vw - 767px) / (1920 - 767)));
  left: 10%;
}


.evo-hero .subt1, .evo-hero .subt2 {
  display: block;
}

.evo-hero .subt2{
  margin-left: calc(20px + (40 - 20) * ((100vw - 767px) / (1920 - 767)));
}


@media (max-width: 576px){
  .evo-hero .subtitle{
    left: 0;
  }
}

/**************** < Evo Hero ****************/

/**************** Evo Unser Wie > ****************/

.evo-wie{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	background: #272727;
  background: -moz-linear-gradient(top, #000000 0%, #272727 10%, #272727 100%);
  background: -webkit-linear-gradient(top, #000000 0%, #272727 10%, #272727 100%);
  background: linear-gradient(to bottom, #000000 0%, #272727 10%, #272727 100%);
  padding: 6rem 1rem 3rem 1rem;
}


/* Auto Rot */
.evo-wie::before{
  position: absolute;
  display: block;
  z-index: 10;
  content: "";
  left: -10%;
  top: 70%;
  background: url("/fileadmin/Resources/Public/Frontend/img/car-red.svg") no-repeat;
  width: clamp(40px, 8vw, 128px);
  height: clamp(40px, 8vw, 128px);
}

/* Nur wenn die Klasse .animate gesetzt ist */
.evo-wie.animate::before {
  animation: drive-turn-2 2s ease-in-out forwards;
}

/*.evo-wie.animate.fin::before{*/
/*  animation: drive-turn-2-fin 2s ease-out forwards;*/
/*}*/

/* Keyframe-Animation */
/*@keyframes drive-turn-2-fin {*/
/*  0% {*/
/*    transform: rotate(-80deg);*/
/*    left: 88%;*/
/*    top: 38%;*/
/*  }*/
/*  40% {*/
/*    transform: rotate(-60deg);*/
/*    top: 25%;*/
/*    left: 95%;*/
/*  }*/

/*  60% {*/
/*    transform: rotate(-160deg);*/
/*    top: 15%;*/
/*    left: 85%;*/
/*  }*/
  
/*  100% {*/
/*    transform: rotate(-180deg);*/
/*    top: 13%;*/
/*    left: 15%;*/
/*  }*/
/*}*/

/* Keyframe-Animation */
@keyframes drive-turn-2 {
  0% {
    transform: rotate(0deg);
    left: -10%;
    top: 70%;
  }
  20% {
    transform: rotate(0deg);
    top: 70%;
  }

  100% {
    transform: rotate(-80deg); /* 90° links gefahren */
    left: 88%;
    top: 38%;
  }
}

/* Auto Weiß */
.evo-wie::after{
  position: absolute;
  display: block;
  z-index: 10;
  content: "";
  left: -10%;
  top: 80%;
  background: url("/fileadmin/Resources/Public/Frontend/img/car-white.svg") no-repeat;
  width: clamp(40px, 8vw, 128px);
  height: clamp(40px, 8vw, 128px);
}

/* Nur wenn die Klasse .animate gesetzt ist */
.evo-wie.animate::after {
  animation: drive-turn 2.2s ease-out forwards;
}

/* Keyframe-Animation */
@keyframes drive-turn {
  0% {
    transform: rotate(0deg);
    left: -10%;
    top: 80%;
  }
  20% {
    transform: rotate(0deg);
    top: 80%;
  }

  100% {
    transform: rotate(-55deg); /* 90° links gefahren */
    left: 88%;
    top: 55%;
  }
}

.evo-wie span{
  font-family: 'Gasoek One';
  text-align: center;
  font-weight: 400;
}

.evo-wie .bereich1{
  position: relative; /* Notwendig für Pseudo-Elemente */
	display: block;
	font-size: calc(110px + (290 - 110) * ((100vw - 767px) / (1920 - 767)));
	line-height: calc(110px + (290 - 110) * ((100vw - 767px) / (1920 - 767)));
	text-transform: uppercase;
	color: #0866FF;
	margin-bottom: calc(80px + (190 - 80) * ((100vw - 767px) / (1920 - 767)));
	transform: perspective(1000px) rotateX(-29deg) rotateY(0deg) rotateZ(0deg);
  transform-origin: center;
}

.evo-wie .bereich1::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: -13%;
  width: 100%;
  height: 100%;
  transform-origin: bottom;
  opacity: 0.3;
  filter: blur(4px);
  text-align: center;
  z-index: -1;
  color:#000;
  transform: perspective(1000px) rotateX(-151deg) rotateY(0deg) rotateZ(0deg) scaleY(var(--scaleY, 1.1)) scaleX(.99) skewX(var(--skewX, 0deg));
  transform-origin: bottom;
  /*animation: shadowSkew 15s linear infinite;*/
}


.evo-wie .bereich2{
	display: block;
  font-size: calc(40px + (90 - 40) * ((100vw - 767px) / (1920 - 767)));
  line-height: calc(45px + (90 - 45) * ((100vw - 767px) / (1920 - 767)));
	color: #FDE352;
  opacity: 0;
}

.evo-wie .bereich3{
	display: block;
	font-size: calc(36px + (88 - 36) * ((100vw - 767px) / (1920 - 767)));
  line-height: calc(46px + (100 - 46) * ((100vw - 767px) / (1920 - 767)));
	text-transform: uppercase;
	color: #0866FF;
	transform: perspective(1000px) rotateX(35deg) rotateY(0deg) rotateZ(0deg);
  transform-origin: center;
  opacity: 0;
}


.evo-wie .bereich2.animate{
  animation: fadeIn 1.5s ease-in-out forwards;
  animation-delay: 2.2s;
}

/* Animation: nach oben + einblenden */
@keyframes fadeIn {
  0% {
    opacity: 0;

  }
  100% {
    opacity: 1;

  }
}

.evo-wie .bereich3.animate{
  animation: fadeUp 1.5s ease-out forwards;
  animation-delay: 2s;
}

/* Animation: nach oben + einblenden */
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: perspective(1000px) rotateX(35deg) rotateY(0deg) rotateZ(0deg) translateY(40px);
  }
  100% {
    opacity: 1;
    transform: perspective(1000px) rotateX(35deg) rotateY(0deg) rotateZ(0deg) translateY(0);
  }
}

/**************** < Evo Unser Wie ****************/

/**************** Evo Hebel > ****************/

.evo-hebel{
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
  padding: 4rem 0 2rem 0;
}
  
  
.evo-hebel h2{
  display: block;
  font-size: calc(40px + (90 - 40) * ((100vw - 767px) / (1920 - 767)));
  line-height: calc(45px + (90 - 45) * ((100vw - 767px) / (1920 - 767)));
	color: #FDE352;
	font-weight: 400;
	font-style: normal;
}

.evo-hebel h2 .hero-h2{
  font-size: calc(80px + (180 - 80) * ((100vw - 767px) / (1920 - 767)));
  line-height: calc(85px + (180 - 85) * ((100vw - 767px) / (1920 - 767)));
	color: #FDE352;
	font-weight: 400;
	font-style: normal;
}

.evo-hebel-block{
  padding: 0 60px;
  margin-bottom: 60px;
}

@media (max-width: 767px){
  .evo-hebel-block{
    padding: 0 0px;
  }
}

.evo-hebel-block h3{
  font-size: calc(30px + (50 - 30) * ((100vw - 767px) / (1920 - 767)));
  line-height: calc(35px + (50 - 35) * ((100vw - 767px) / (1920 - 767)));
  text-transform: uppercase;
  font-family: 'Nunito Sans';
  font-weight: 900;
  margin-bottom: 20px;
  cursor: pointer;
}

.evo-hebel-block p{
  font-size: 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
}

.evo-hebel-block.active p{
  max-height: 500px;
  transition: max-height 0.4s ease-in-out;
}


.hebelclick{
  position: relative;
  display: block;
  content: "";
  top: 0;
  left: 50%;
  transform: translateX( -50%);
  background: url("/fileadmin/Resources/Public/Frontend/img/hebel.png") no-repeat;
  background-position: center;
  background-origin: center;
  background-size: contain;
  width: calc(110px + (200 - 110) * ((100vw - 767px) / (1920 - 767)));
  height: calc(110px + (200 - 110) * ((100vw - 767px) / (1920 - 767)));
  cursor: pointer;
}

.evo-hebel-block.active .hebelclick {
  background: url("/fileadmin/Resources/Public/Frontend/img/hebel2.png") no-repeat;
  background-position: center;
  background-origin: center;
  background-size: contain;
}

/*.ce-col:nth-of-type(3) .evo-hebel-block .hebelclick {*/
/*  background: url("/fileadmin/Resources/Public/Frontend/img/hebel2.png") no-repeat;*/
/*  background-position: center;*/
/*  background-origin: center;*/
/*  background-size: contain;*/
/*}*/

/*.ce-col:nth-of-type(3) .evo-hebel-block.active .hebelclick {*/
/*  background: url("/fileadmin/Resources/Public/Frontend/img/hebel.png") no-repeat;*/
/*  background-position: center;*/
/*  background-origin: center;*/
/*  background-size: contain;*/
/*}*/


/* erstes Spalten-Element */
.ce-col:nth-of-type(1) .evo-hebel-block h3{

  
}

.ce-col:nth-of-type(1) .evo-hebel-block.active h3{
  transition: color 0.3s ease;
  color: #FDE352;
  text-decoration: underline;
}



/* zweites Spalten-Element */
.ce-col:nth-of-type(2) .evo-hebel-block h3{
  transition: transform 0.3s ease;
}

.ce-col:nth-of-type(2) .evo-hebel-block.active h3{
  background: linear-gradient(to right, #ef5350, #f48fb1, #7e57c2, #2196f3, #26c6da, #43a047, #eeff41, #f9a825, #ff5722);
  background-size: 400%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: rainbow 8s linear infinite;
  transition: transform 0.3s ease;
  transform: scale(1.2);
}

@keyframes rainbow {
  0% { background-position: 0%; }
  100% { background-position: 400%; }
}


/* drittes Spalten-Element */
.ce-col:nth-of-type(3) .evo-hebel-block h3 {
  position: relative;
  overflow: hidden;
  color: transparent;
}

.ce-col:nth-of-type(3) .evo-hebel-block h3::before {
  content: "Transfer";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  color: #FDE352; /* Übergangsfarbe */
  white-space: nowrap;
  transition: left 0.6s ease;
}

.ce-col:nth-of-type(3) .evo-hebel-block.active h3::before {
 left: 0;
}

.ce-col:nth-of-type(3) .evo-hebel-block h3::after {
  content: "Transfer";
  position: absolute;
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
  color: #fff; /* Übergangsfarbe */
  white-space: nowrap;
  transition: left 0.6s ease;
}

.ce-col:nth-of-type(3) .evo-hebel-block.active h3::after {
 left: 100%;
}

  /**************** < Evo Hebel ****************/
  
  
  
  
  /**************** Evo Besonders > ****************/
  
  .evo-specials{
    position: relative;
  }
  
  .evo-specials h2{
  	position: relative;
    display: inline-block;
    font-size: calc(52px + (110 - 52) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(57px + (110 - 57) * ((100vw - 767px) / (1920 - 767)));
    text-transform: uppercase;
    transform: perspective(1000px) rotateX(0deg) rotateY(30deg) rotateZ(0deg);
    transform-origin: center;
    left: calc(44px + (160 - 44) * ((100vw - 767px) / (1920 - 767)));
    margin-bottom: calc(60px + (120 - 60) * ((100vw - 767px) / (1920 - 767)));
    z-index: 10;
  }

  .evo-specials h2 span{
    color: #FDE352;
  }
  
  .evo-specials h2 .title-p2{
    padding-left: 13%;
  }
  
  .three-specials {
    position: relative;
    z-index: 10;
  }
  
  .evo-specials .item{
    position: relative;
    display: flex;
    width: 70%;
    margin-bottom: 60px;
    transform: translateX(-65%);
    opacity: 0;
    transition: transform 0.8s ease, opacity 0.8s ease;
  }
  
  .evo-specials .item.animate{
    transform: translateX(0);
    opacity: 1;
  }
  
  
  .evo-specials .item:nth-of-type(1){
    margin-left: calc(24px + (80 - 24) * ((100vw - 767px) / (1920 - 767)));
  }
  .evo-specials .item:nth-of-type(2){
    margin-left: calc(24px + (280 - 24) * ((100vw - 767px) / (1920 - 767)));
  }
  .evo-specials .item:nth-of-type(3){
    margin-left: calc(24px + (480 - 24) * ((100vw - 767px) / (1920 - 767)));
  }
  
  @media(max-width: 767px){
    .evo-specials .item{
       width: auto;
       margin-bottom: 30px;
    }
    
    .evo-specials .item:nth-of-type(1){
      margin-left: 0;
    }
    .evo-specials .item:nth-of-type(2){
      margin-left: 0;
    }
    .evo-specials .item:nth-of-type(3){
      margin-left: 0;
    }
    
    .evo-specials {
      position: relative;
      margin: 100px 0 0 0;
    }
    
  }
  
  
  .evo-specials .item::before{
    position: relative;
    display: inline-block;
    font-family: 'Gasoek One';
    font-size: calc(80px + (180 - 80) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(80px + (180 - 80) * ((100vw - 767px) / (1920 - 767)));
    color: #FDE352;
    padding-right: 30px;
  }
  
  @media(max-width: 767px){
    .evo-specials .item::before{
      padding: 0 15px 0 0;
    }
  }
  
  .evo-specials .item:nth-of-type(1)::before{
    content: "1";
  }  
  .evo-specials .item:nth-of-type(2)::before{
    content: "2";
  }  
  .evo-specials .item:nth-of-type(3)::before{
    content: "3";
  }
  
  .evo-specials .item p{
    display: inline-block;
    font-size: calc(25px + (40 - 25) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(30px + (50 - 30) * ((100vw - 767px) / (1920 - 767)));
  }
  
   .evo-specials .item p strong{
    font-weight: 900; 
   }
   
  .evo-specials video {
    width: calc(250px + (380 - 250) * ((100vw - 767px) / (1920 - 767)));
    height: auto;
    position: absolute;
    top: 0;
    right: 60px;
  }
  
  .evo-specials img.manekineko {
    width: calc(250px + (380 - 250) * ((100vw - 767px) / (1920 - 767)));
    height: auto;
    position: absolute;
    top: 0;
    right: 60px;
  }

@media(max-width: 991px){
  
  .evo-specials video {
    width: 30%;
    height: auto;
    position: absolute;
    top: -8vw;
    right: -5vw;
    transform: none;
    z-index: 1;
  }
  
  .evo-specials img.manekineko {
    width: 30%;
    height: auto;
    position: absolute;
    top: -8vw;
    right: -5vw;
    transform: none;
    z-index: 1;
  }
}

@media(max-width:767px){
  
    .evo-specials video {
      width: 160px;
      height: auto;
      position: absolute;
      top: -80px;
      right: 0;
      transform: none;
      z-index: 1;
    }
    
    .evo-specials img.manekineko {
      width: 160px;
      height: auto;
      position: absolute;
      top: -80px;
      right: 0;
      transform: none;
      z-index: 1;
    }
    
    .evo-specials h2 {
      margin-bottom: 100px
    }
}

@media(max-width: 575px){
  
    .evo-specials video {
      width: 140px;
      height: auto;
      position: absolute;
      top: -80px;
      right: -30px;
      transform: none;
      z-index: 1;
    }
    
    .evo-specials img.manekineko {
      width: 140px;
      height: auto;
      position: absolute;
      top: -80px;
      right: -30px;
      transform: none;
      z-index: 1;
    }
}
    

  /**************** < Evo Besonders ****************/
  
  
  
  
  
  /**************** Evo Impressionen Slider > ****************/
  
  .evo .swiper-impression {
    display: flex;
    width: 60%;
    margin-right: 0;
  }
  
  .evo .impression-label{
    font-size: calc(80px + (180 - 80) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(85px + (180 - 85) * ((100vw - 767px) / (1920 - 767)));
    text-transform: uppercase;
    transform:perspective(1000px) rotateX(-7deg) rotateY(40deg) rotateZ(-2deg) translateY(-50%);
    transform-origin: center;
    font-family: 'Gasoek One';
    font-weight: 400;
    font-style: normal;
    color: #FDE352;
    top: 50%;
    left: calc(-40% + (-60 - 40) * ((100vw - 767px) / (1920 - 767)));
    text-align: right;
    -webkit-text-fill-color: inherit;
	  -webkit-text-stroke-width: 0px;
	  -webkit-text-stroke-color: inherit;
  }
  
  @media(max-width: 991px){
    .evo .swiper-impression {
      width: 100%;
      margin-top: 90px;
    }
    
    .evo .impression-label{
      top: -45px;
      left: -20px;
      transform:perspective(1000px) rotateX(-7deg) rotateY(40deg) rotateZ(-2deg) translateY(0%);
    }
    
    .evo .impression-label br{
      display: none; 
    }
  }
  
  /**************** < Evo Impressionen Slider ****************/
  
  
  
  /**************** Evo Erfolgsgeschichten Slider > ****************/
  
    .evo-erfolgsgeschichten{
      margin: 0 3vw;
    }  
  
    .evo-erfolgsgeschichten h2.title{
      font-size: calc(54px + (139 - 54) * ((100vw - 767px) / (1920 - 767)));
      line-height: calc(59px + (139 - 59) * ((100vw - 767px) / (1920 - 767)));
      text-transform: uppercase;
    }
    
    .evo-erfolgsgeschichten .accordion{
      margin-top: calc(50px + (150 - 50) * ((100vw - 767px) / (1920 - 767)));
    }
    
    .evo-erfolgsgeschichten h3.accordion-header{
      font-family: 'Nunito Sans';
      font-weight: 300;
      text-transform: uppercase;
    }
    
    .evo-erfolgsgeschichten .accordion-button{
      font-size: calc(30px + (60 - 30) * ((100vw - 767px) / (1920 - 767)));
      line-height: calc(35px + (65 - 35) * ((100vw - 767px) / (1920 - 767)));
      font-style: normal;
      font-weight: 300;
      color: #424448;
      box-shadow: inset 0 -1px 0 rgba(255,255,255,.225) !important;
    }
    
    .evo-erfolgsgeschichten .accordion-button:not(.collapsed) {
      color: #fff;
    }
    
    .evo-erfolgsgeschichten .accordion-button::after {
      font: normal normal normal 1em/1 'Nucleo';
      content: "\ea45";
      background-image: none;
      font-size: calc(30px + (45 - 30) * ((100vw - 767px) / (1920 - 767)));
      line-height: calc(30px + (50 - 30) * ((100vw - 767px) / (1920 - 767)));
      width: calc(30px + (45 - 30) * ((100vw - 767px) / (1920 - 767)));
      height: calc(30px + (50 - 30) * ((100vw - 767px) / (1920 - 767)));
      transform-origin: center;
    }
    
    .evo-erfolgsgeschichten .accordion-button:not(.collapsed)::after {
      transform: rotate(-180deg);
      transform-origin: center;
      content: "\ea46";
    }
    
    
    .evo-erfolgsgeschichten .accordion-body{
      position: relative;
      display: flex;
      align-items: center;
    }
    
    .evo-erfolgsgeschichten .accordion-body .content{
      max-width: 40%; 
    }
    
    .evo-erfolgsgeschichten .accordion-body .image{
      position: absolute;
      right: 60px;
      top: 0;
      transform: translateY(-50%);
      z-index: 10;
      width: 40%;
      opacity: 0;
      transition: opacity 0.35s ease-in-out;
    }
    
    .evo-erfolgsgeschichten .accordion-collapse.show .image{
      opacity: 1;
      
    }
    
    .evo-erfolgsgeschichten .accordion-body .image img{
      position: relative;
      width: 100%;
      height: auto;
    }
    
    .evo-erfolgsgeschichten .accordion-body p{
      font-size: 21px;
      line-height: 28px;

    }
    
    @media(max-width: 1499px){
      .evo-erfolgsgeschichten .accordion-body .image {
        position: relative;
        width: 40%;
        top: auto;
        right: auto;
        transform: translateY(0);
        margin-bottom: 30px;
      }
      
      .evo-erfolgsgeschichten .accordion-body {
        justify-content: space-between;
      }
      
      .evo-erfolgsgeschichten .accordion-body .content {
        max-width: 50%;
      }
    }
    
    @media(max-width: 991px){

      .evo-erfolgsgeschichten .accordion-body .image {
        position: relative;
        width: 100%;
        top: auto;
        right: auto;
        transform: translateY(0);
        margin-bottom: 30px;
      }
      
      .evo-erfolgsgeschichten .accordion-body {
        flex-direction: column;
      }
      
      .evo-erfolgsgeschichten .accordion-body .content {
        max-width: 100%;
      }

    }
    
  
  /**************** < Evo Erfolgsgeschichten Slider ****************/
  
  /**************************** Evo Awards > ****************************/
  
  .evo-awards {
    position: relative;
    /*padding: 12vw 0;*/
    width: clamp(65%, 100% - 30vw, 100%);
    margin: 5vw auto;
  }
  
  @media(max-width: 1399px){
    .evo-awards {
      width: clamp(65%, 100% - 5vw, 100%);
    }
  }
  
  @media(max-width: 767px){
    .evo-awards {
      width: clamp(65%, 100%, 100%);
    }
  }
  
  .evo-awards .content{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
  }

  .evo-awards h2 {
    position: relative;
  	display: block;
    text-align: center;
    font-size: calc(35px + (80 - 36) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(35px + (84 - 46) * ((100vw - 767px) / (1920 - 767)));
    text-transform: uppercase;
    color: #000;
    transform: perspective(500px) rotateX(40deg) rotateY(0deg) rotateZ(0deg);
    transform-origin: center;
    margin-top: -150px;
    margin-bottom: 50px;
  }

  .evo-awards p {
    position: relative;
    text-align: center;
    font-size: calc(20px + (35 - 25) * ((100vw - 767px) / (1920 - 767)));
    line-height: calc(25px + (45 - 30) * ((100vw - 767px) / (1920 - 767)));
    max-width: 60%;
    margin: 0 auto 50px auto;
  }

  .evo-awards .overflowschutz{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: 1;
  }


  .evo-awards .circletext{
    /*width:400px;*/
    aspect-ratio:1/1;
    animation: spin 20s linear infinite;
  }

  .evo-awards .circle-content{
    font-family: 'Nunito Sans';
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    fill: #000;
  }

  .evo-awards .circle-content .bold{
    font-weight: 900;
  }

  @keyframes spin{
    from{ transform: rotate(0deg); }
    to  { transform: rotate(-360deg); }
  }
  
  .evo-awards video {
    position: absolute;
    width: calc(210px + (400 - 210) * ((100vw - 1400px) / (1920 - 1400)));
    height: auto;
    top: 10%;
    left: 71%;
    z-index: 15;
    transform: translateX(-50%);
  }
  
  .evo-awards img.chess {
    position: absolute;
    width: calc(210px + (400 - 210) * ((100vw - 1400px) / (1920 - 1400)));
    height: auto;
    top: 10%;
    left: 71%;
    z-index: 15;
    transform: translateX(-50%);
  }
    
    @media(max-width: 1400px){
      .evo-awards video {
        position: absolute;
        width: calc(230px + (300 - 230) * ((100vw - 1200px) / (1400 - 1200)));
        height: auto;
        top: 16%;
        left: 66%;
        z-index: 15;
        transform: translateX(-50%);
      }
      
      .evo-awards img.chess {
        position: absolute;
        width: calc(230px + (300 - 230) * ((100vw - 1200px) / (1400 - 1200)));
        height: auto;
        top: 16%;
        left: 66%;
        z-index: 15;
        transform: translateX(-50%);
      }
    }
    
    @media(max-width: 1200px){
      .evo-awards video {
        position: absolute;
        width: calc(155px + (230 - 155) * ((100vw - 992px) / (1200 - 992)));
        height: auto;
        top: 16%;
        left: 67%;
        z-index: 15;
        transform: translateX(-50%);
      }
      
      .evo-awards img.chess {
        position: absolute;
        width: calc(155px + (230 - 155) * ((100vw - 992px) / (1200 - 992)));
        height: auto;
        top: 16%;
        left: 67%;
        z-index: 15;
        transform: translateX(-50%);
      }
    }
    
    @media(max-width: 991px){
    
      .evo-awards{
        display: flex;
        flex-direction: column-reverse;
        
      }
    
      .evo-awards .content{
        position: relative;
        top: 0;
        transform: translateY(0);
        z-index: 10;
      }
      
      .evo-awards h2 {
        margin-top: -50px;
        margin-bottom: 30px;
        font-size: calc(55px + (80 - 55) * ((100vw - 767px) / (1920 - 767)));
        line-height: calc(55px + (84 - 55) * ((100vw - 767px) / (1920 - 767)));
      }
      
      .evo-awards p{
        font-size: 21px;
        line-height: 28px;
        max-width: 90%;
      }
      
      .evo-awards .overflowschutz{
        width: 70%; 
        margin: 0 auto;
      }
      
      .evo-awards video {
        top: 50%;
        left: 50%;
        width: calc(160px + (400 - 160) * ((100vw - 300px) / (992 - 300)));
        transform: translate(-50%, -50%);
        right: auto;
        z-index: 1;
      }
      
      .evo-awards img.chess {
        top: 50%;
        left: 50%;
        width: calc(160px + (400 - 160) * ((100vw - 300px) / (992 - 300)));
        transform: translate(-50%, -50%);
        right: auto;
        z-index: 1;
      }
      
      .evo-awards .circletext{
        position: relative;
        z-index: 10;
      }
  }
  
  @media(max-width: 575px){
    .evo-awards .overflowschutz{
      width: 90%;
      margin: 0 auto;
    }
  }
  
  /**************************** < Evo Awards ****************************/
  
  
  /**************************** Evo Kontakt > ****************************/

  .evo .powermail_fieldset {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  
  /* Standardfelder: zwei Spalten */
  .evo .powermail_fieldset .row {
    flex: 1 1 calc(50% - 20px);
    box-sizing: border-box;
  }
  
  /* Nachricht & Absenden Volle Breite */
  .evo .powermail_fieldset .row:nth-of-type(5),
  .evo .powermail_fieldset .row:nth-of-type(6) {
    flex: 1 1 100%;
    
  }
  
  /* Optional: gleiche Höhe für die Inputs innerhalb jeder Zeile */
  .evo .powermail_fieldwrap > .col-sm-12 {
    height: 100%;
  }
  
  .evo .powermail_fieldset .row:nth-of-type(6) .col-sm-12{
    text-align: center; 
  }
  
  .evo .nopowermail input[type="text"], .evo .nopowermail input[type="email"], .evo .nopowermail input[type="tel"], .evo .nopowermail textarea, .evo .tx-powermail input[type="text"], .evo .tx-powermail input[type="email"], .evo .tx-powermail input[type="tel"], .evo .tx-powermail textarea {
      border-top: none;
      border-radius: 20px;
      border-right: none;
      border-left: none;
      padding: 15px;
      border: 1px solid #000;
      text-transform: none;
      background-color: #fff;
      font-family: 'Nunito Sans';
      font-style: normal;
  }

  .evo .btn.cr_button{
    background-color: #0866FF !important;
    color: #ffffff !important;
    border-color: #0866FF !important;
    font-family: 'Nunito Sans';
    font-style: normal;
    margin-bottom: 0;
  }
  
  .evo .btn.cr_button:hover{
    background-color: #FDE352 !important;
    color: #000000 !important;
    border-color: #000000 !important;
  }
  
  
  .evo .tx-powermail .powermail_fieldset .powermail_field_error,
  .evo .tx-powermail .powermail_fieldset div.error {
    background-color: #EBCCD1 !important;
    color: #A94442 !important;
  }
  
  
  /* Für kleinere Bildschirme: alle Felder untereinander */
  @media (max-width: 768px) {
    .evo .powermail_fieldwrap {
      flex: 1 1 100%;
    }
  }

  /**************************** < Evo Kontakt ****************************/
  
  /**************************** Evo Main Menu > ****************************/
  
  /*.evo #menu{*/
  /*  background-color: #000000;*/
  /*  color: #ffffff;*/
  /*}*/
  
  /*.evo #menu > div{*/
  /*  justify-content: center;*/
  /*}*/
  
  /*.evo #menu ul.nav{*/
  /*  color: #ffffff;*/
  /*  font-family: 'Gasoek One';*/
		/*font-weight: 400;*/
		/*font-style: normal;*/
  /*  transform: perspective(500px) rotateX(20deg) rotateY(0deg) rotateZ(0deg) translateX(0%);*/
  /*  transform-origin: center;*/
  /*  left: 0;*/
  /*  margin-top: -80px;*/
  /*}*/
  
  /*#menu ul.nav > li {*/
  /*  font-size: calc(42px + (90 - 42) * ((100vw - 767px) / (1920 - 767))) !important;*/
  /*  line-height: calc(42px + (88 - 52) * ((100vw - 767px) / (1920 - 767))) !important;*/
  /*}*/
  
  /*.evo #menu .metanav li{*/
  /*  color: #ffffff;*/
  /*  font-style: normal;*/
  /*}*/
  
  /*.evo #menu .socialsidebar{*/
  /*  color: #000000;*/
  /*}*/
  
  /*.evo.openmenu .logo *{*/
  /*  fill: #ffffff;*/
  /*}*/
  
  /*.evo.openmenu .burgermenu > * {*/
  /*  stroke: #ffffff;*/
  /*}*/
  
  /**************************** < Evo Main Menu ****************************/
  